{Energies: [0.12071067810058594, 0.17071067810058593, 0.2414213562011719, 0.34142135620117187,
    0.4828427124023438, 0.6828427124023437, 0.9656854248046876, 1.3656854248046875,
    1.931370849609375, 2.731370849609375, 3.86274169921875, 5.46274169921875, 7.7254833984375,
    10.9254833984375, 15.450966796875, 21.850966796875, 30.90193359375, 43.70193359375,
    61.8038671875, 87.4038671875, 123.607734375, 174.807734375, 247.21546875, 349.61546875,
    494.4309375, 699.2309375, 988.861875], Energies_unit: GeV, Gas_R10: [1.1690976528806332e-06,
    1.4302989482874528e-06, 1.6281373381820384e-06, 1.7986415770170618e-06, 1.8570617788607583e-06,
    1.8402628461567747e-06, 1.749566375804462e-06, 1.5483925522662478e-06, 1.3220080659726557e-06,
    1.1171887726533246e-06, 9.277244797401093e-07, 7.577386783361947e-07, 6.032079527194616e-07,
    4.970788763120946e-07, 3.920242266769247e-07, 3.1500728349946357e-07, 2.6807787778586587e-07,
    1.9798572099175385e-07, 2.1866328506341845e-07, 1.452233201102628e-07, 1.3774087641881678e-07,
    1.4490723911232799e-07, 1.132217684310787e-07, 1.1890878879395014e-07, 9.77721096297197e-08,
    6.02430913351271e-08, 1.3030782570414882e-07], Gas_R10_err: [[1.3374370941819155e-08,
      1.1908220395794791e-08, 1.1403555387383705e-08, 8.660760226571478e-09, 8.860137653672683e-09,
      9.190779372159488e-09, 9.656223911845062e-09, 9.318839638431614e-09, 9.778368100900505e-09,
      1.0545501790930799e-08, 1.189652315237027e-08, 1.914038990053982e-08, 1.9407931830562956e-08,
      1.6183885010050083e-08, 1.8006238920110982e-08, 1.5369178270855375e-08, 1.0697231054531327e-08,
      1.093000598265321e-08, 1.8031895831203875e-08, 1.706372173609116e-08, 1.4854715111960395e-08,
      1.8129852838044118e-08, 1.6414491678586008e-08, 1.84139530686741e-08, 1.967136403342569e-08,
      1.4231012506906769e-08, 2.11838621424719e-08], [1.3374370941819024e-08, 1.1908220395794791e-08,
      1.1403555387383705e-08, 8.660760226571478e-09, 8.860137653672683e-09, 9.190779372159488e-09,
      9.656223911845062e-09, 9.318839638431614e-09, 9.778368100900505e-09, 1.0545501790930799e-08,
      1.189652315237027e-08, 1.914038990053982e-08, 1.9407931830562893e-08, 1.6183885010050083e-08,
      1.8006238920110982e-08, 1.5369178270855375e-08, 1.0697231054531327e-08, 1.093000598265321e-08,
      1.8031895831203875e-08, 1.706372173609116e-08, 1.4854715111960395e-08, 1.81298528380441e-08,
      1.6414491678586008e-08, 1.84139530686741e-08, 1.967136403342569e-08, 1.4231012506906769e-08,
      2.11838621424719e-08]], Gas_R10_label: $\pi^0$ + brems, ICS_R10: [5.665148490497218e-07,
    5.229399553741565e-07, 5.231853849236166e-07, 5.415602558009137e-07, 5.696397122309081e-07,
    5.692863098579701e-07, 5.543341948656092e-07, 5.181084851438456e-07, 4.6936946821243343e-07,
    4.400442722051145e-07, 3.917560327522407e-07, 3.4132465606913434e-07, 2.857629593192539e-07,
    2.3911664369850433e-07, 2.2671087404977064e-07, 1.899960492863338e-07, 1.6818374657099655e-07,
    1.6338129821879845e-07, 7.917376857115476e-08, 1.1245595415872647e-07, 8.683918309934839e-08,
    4.787267906863216e-08, 5.25050915214524e-08, 4.376500626496279e-08, 1.5339807878856413e-13,
    8.593272140972823e-08, 9.042341458218265e-08], ICS_R10_err: [[2.0049358703182657e-08,
      1.8655349114918895e-08, 1.9101925398172064e-08, 2.0590435548948108e-08, 2.22238741996999e-08,
      2.435777925687587e-08, 2.6918295317304228e-08, 1.057926641582349e-08, 1.1169955927755304e-08,
      1.2127424324794904e-08, 3.930778242650282e-08, 4.565126327323489e-08, 4.969389290358748e-08,
      1.366706262435185e-08, 5.75209913177778e-08, 1.6482983152206077e-08, 1.780307011538059e-08,
      1.9181439936387908e-08, 7.044689002730548e-08, 2.3999882566550443e-08, 2.4195498368466465e-08,
      8.32213730710346e-09, 8.803553706134721e-09, 2.997005613590054e-08, 7.669903939428206e-14,
      1.659187651646327e-08, 5.432046802638052e-08], [2.0049358703182657e-08, 1.8655349114918895e-08,
      1.9101925398172064e-08, 2.0590435548948108e-08, 2.2223874199699837e-08, 2.4357779256875938e-08,
      2.6918295317304228e-08, 1.057926641582349e-08, 1.1169955927755304e-08, 1.2127424324794904e-08,
      3.930778242650282e-08, 4.565126327323489e-08, 4.969389290358748e-08, 1.366706262435185e-08,
      5.75209913177778e-08, 1.6482983152206077e-08, 1.780307011538059e-08, 1.918143993638792e-08,
      7.044689002730548e-08, 2.3999882566550443e-08, 2.4195498368466465e-08, 8.32213730710346e-09,
      8.803553706134721e-09, 2.9970056135900535e-08, 7.669903939428208e-14, 1.6591876516463263e-08,
      5.432046802638052e-08]], ICS_R10_label: ICS, Isotropic_R10: [1.0215240785896576e-07,
    8.765817863962424e-08, 7.39368530492801e-08, 5.921972807259507e-08, 4.887222668042311e-08,
    3.6337300443410954e-08, 2.5266403296551918e-08, 1.9097460382611575e-08, 1.2962282406602573e-08,
    9.948739772035325e-09, 1.0723034652157556e-08, 1.0336038558081036e-08, 9.990773258215462e-09,
    1.0152521111606239e-08, 7.856184387545332e-09, 4.271344664936236e-09, 5.0234390646974004e-09,
    3.743288088467632e-09, 8.161387842100716e-10, 1.5339807878856413e-13, 1.5339807878856413e-13,
    1.5339807878856413e-13, 1.5339807878856413e-13, 1.5339807878856413e-13, 1.5339807878856413e-13,
    1.5339807878856413e-13, 1.5339807878856413e-13], Isotropic_R10_err: [[5.408688089866927e-10,
      5.110355140254633e-10, 5.215990069833025e-10, 5.528410921710807e-10, 5.789475229215841e-10,
      6.146706493874796e-10, 6.553989941160867e-10, 6.496437481678209e-10, 6.831601841822685e-10,
      7.441693804899373e-10, 8.38423206256663e-10, 9.210587479760681e-10, 9.688242161141883e-10,
      9.285993778157403e-10, 1.0693393308146969e-09, 1.0179312839820904e-09, 1.0494390173669888e-09,
      1.0800642723505178e-09, 8.160620851706773e-10, 7.669903939428206e-14, 7.669903939428206e-14,
      7.669903939428206e-14, 7.669903939428206e-14, 7.669903939428206e-14, 7.669903939428206e-14,
      7.669903939428206e-14, 7.669903939428206e-14], [5.408688089866927e-10, 5.110355140254633e-10,
      5.215990069833025e-10, 5.528410921710807e-10, 5.789475229215841e-10, 6.146706493874796e-10,
      6.553989941160867e-10, 6.496437481678209e-10, 6.831601841822685e-10, 7.441693804899373e-10,
      8.38423206256663e-10, 9.210587479760681e-10, 9.688242161141894e-10, 9.285993778157403e-10,
      1.0693393308146969e-09, 1.0179312839820898e-09, 1.0494390173669888e-09, 1.0800642723505184e-09,
      1.2383239986202157e-09, 7.669903939428208e-14, 7.669903939428208e-14, 7.669903939428208e-14,
      7.669903939428208e-14, 7.669903939428208e-14, 7.669903939428208e-14, 7.669903939428208e-14,
      7.669903939428208e-14]], Isotropic_R10_label: Isotropic, Other_R10: [4.302921869336619e-08,
    4.345739330239811e-08, 4.0933353210469274e-08, 4.079194721420158e-08, 3.871897359314538e-08,
    3.9497473728068184e-08, 3.900854454023469e-08, 3.701594383093011e-08, 3.4009540702536006e-08,
    3.161450835793451e-08, 2.7259732188498968e-08, 2.561139625809316e-08, 2.2952766639010313e-08,
    1.9087662516645698e-08, 1.6719316838632555e-08, 1.4851841131674346e-08, 1.1339018992156095e-08,
    8.625052582555361e-09, 1.28076962560904e-08, 9.235629826022623e-09, 3.5647324322254833e-09,
    4.913476965876341e-09, 1.8164767824521755e-09, 2.5846851409568064e-09, 3.752228159706741e-09,
    3.9023196579634567e-10, 3.0634321416492617e-09], Other_R10_err: [[7.381688928540711e-10,
      6.786620626995526e-10, 6.824144621397826e-10, 7.235455979253839e-10, 7.655424573869162e-10,
      8.275519712596844e-10, 9.012112018429594e-10, 9.43919826054687e-10, 1.0118270841889068e-09,
      1.1194739920543738e-09, 1.082222413761075e-09, 1.373558067011193e-09, 1.449189005283556e-09,
      1.329154068703229e-09, 1.4379767739047128e-09, 1.3902398279043894e-09, 1.4652933201010313e-09,
      1.5408103125682752e-09, 1.711713974245465e-09, 1.6956903022044705e-09, 9.113881643091057e-10,
      1.684473365504215e-09, 1.0873491354264657e-09, 1.9327435024938325e-09, 1.2157643611012656e-09,
      3.9015526675695134e-10, 1.6579816757205405e-09], [7.381688928540711e-10, 6.786620626995526e-10,
      6.824144621397826e-10, 7.235455979253839e-10, 7.655424573869162e-10, 8.275519712596844e-10,
      9.012112018429594e-10, 9.43919826054683e-10, 1.0118270841889068e-09, 1.1194739920543738e-09,
      1.082222413761075e-09, 1.373558067011193e-09, 1.449189005283556e-09, 1.329154068703231e-09,
      1.4379767739047128e-09, 1.3902398279043894e-09, 1.4652933201010313e-09, 1.5408103125682741e-09,
      1.711713974245465e-09, 1.6956903022044715e-09, 9.113881643091057e-10, 1.684473365504215e-09,
      1.0873491354264655e-09, 1.9327435024938325e-09, 1.2157643611012656e-09, 1.6014572245035515e-09,
      1.6579816757205403e-09]], Other_R10_label: Other, PS_R10: [3.40067101885322e-07,
    2.9624301121791577e-07, 2.614878928654344e-07, 2.4512024792213296e-07, 2.1561199030950616e-07,
    1.8429385607292803e-07, 1.5276668264751687e-07, 1.1781096713485673e-07, 9.092416274315192e-08,
    7.184994089752165e-08, 5.642940349821131e-08, 4.433830305525065e-08, 3.507602042146998e-08,
    2.8996975249772834e-08, 2.391808158076499e-08, 2.1081618612299495e-08, 1.7694669255996095e-08,
    1.4963501974777904e-08, 1.2941398346988072e-08, 9.464470743927775e-09, 5.947203804574778e-09,
    4.783481012068946e-09, 3.3696687052420437e-09, 1.6334700537663926e-09, 1.4673970729901052e-09,
    8.925398244197525e-10, 1.5339807878856413e-13], PS_R10_err: [[8.867401636193948e-10,
      7.542216923255672e-10, 6.904286491571454e-10, 6.709257275724211e-10, 6.183794891434986e-10,
      5.516938358792652e-10, 4.724312312982789e-10, 3.7427132107816363e-10, 3.065569836843202e-10,
      2.576279126821154e-10, 2.0864319809223833e-10, 1.7671199940600302e-10, 1.518083440786532e-10,
      1.3763309311757503e-10, 1.2847186168966507e-10, 1.2270916403482352e-10, 1.19773539983597e-10,
      1.187666590101839e-10, 1.19687699545427e-10, 1.2384662096915138e-10, 1.202171016798623e-10,
      1.2160772602556588e-10, 1.1786727563065745e-10, 1.1332650385664586e-10, 1.1472441190330683e-10,
      1.379563812763525e-10, -5.589934631632912e-11], [8.867401636193948e-10, 7.542216923255672e-10,
      6.904286491571454e-10, 6.709257275724211e-10, 6.183794891434986e-10, 5.516938358792652e-10,
      4.724312312982789e-10, 3.7427132107816363e-10, 3.065569836843202e-10, 2.576279126821154e-10,
      2.0864319809223833e-10, 1.7671199940600302e-10, 1.518083440786532e-10, 1.3763309311757503e-10,
      1.2847186168966507e-10, 1.2270916403482352e-10, 1.19773539983597e-10, 1.187666590101839e-10,
      1.19687699545427e-10, 1.2384662096915138e-10, 1.202171016798623e-10, 1.2160772602556588e-10,
      1.1786727563065745e-10, 1.1332650385664586e-10, 1.1472441190330683e-10, 1.379563812763525e-10,
      7.669903939428208e-14]], PS_R10_label: PS, Signal_R10: [1.5339807878856413e-13,
    1.5339807878856413e-13, 1.5339807878856413e-13, 1.5339807878856413e-13, 2.296539550461519e-08,
    5.770590184603568e-08, 1.2580819220682958e-07, 1.6791347625799097e-07, 1.8522646125362482e-07,
    1.8813475431507e-07, 2.1239265993941528e-07, 1.8304929163540847e-07, 1.3577355944848044e-07,
    1.2151608305215822e-07, 7.822425636289611e-08, 9.159335705138458e-08, 9.26551723989143e-08,
    5.492497314877352e-08, 9.718301722559942e-08, 5.00916273993001e-08, 8.287854832414369e-08,
    4.6369288665838844e-08, 4.619204216801803e-08, 5.268683464694663e-10, 3.7323069054901474e-08,
    1.5339807878856413e-13, 1.5339807878856413e-13], Signal_R10_err: [[7.669903939428206e-14,
      7.669903939428206e-14, 7.669903939428206e-14, 7.669903939428206e-14, 5.600843007952724e-09,
      6.011785963501151e-09, 6.575713748781421e-09, 6.432360276849963e-09, 6.886462856308206e-09,
      7.590093364451965e-09, 9.34652422914285e-09, 1.0589728794826657e-08, 1.121266025682942e-08,
      1.1558379183591715e-08, 1.2548611537687251e-08, 1.2827401833020313e-08, 1.3354811981385237e-08,
      1.3497819196537731e-08, 1.545804129991899e-08, 1.3563024984415734e-08, 1.352707039834176e-08,
      1.347226475776846e-08, 1.4661507212246703e-08, 5.267916474300721e-10, 1.6073164077166303e-08,
      7.669903939428206e-14, 7.669903939428206e-14], [7.669903939428208e-14, 7.669903939428208e-14,
      7.669903939428208e-14, 7.270056904963743e-10, 5.600843007952724e-09, 6.011785963501151e-09,
      6.575713748781421e-09, 6.432360276849963e-09, 6.886462856308206e-09, 7.590093364451965e-09,
      9.34652422914285e-09, 1.0589728794826657e-08, 1.121266025682942e-08, 1.1558379183591715e-08,
      1.2548611537687251e-08, 1.2827401833020313e-08, 1.3354811981385237e-08, 1.3497819196537731e-08,
      1.545804129991899e-08, 1.3563024984415734e-08, 1.352707039834176e-08, 1.3472264757768456e-08,
      1.4661507212246703e-08, 1.9822678726350963e-08, 1.6073164077166303e-08, 7.669903939428208e-14,
      7.669903939428208e-14]], Signal_R10_label: GC excess, comment: The flux is integrated
    over the R < 10 deg circle from the GC     except for the cores of 200 brightest
    PS in the 3FGL catalog (which are within R < 10 deg), data: [2.137191436169144e-06,
    2.322973150891994e-06, 2.485737644469337e-06, 2.6777318825522905e-06, 2.7495532390849e-06,
    2.730802296964604e-06, 2.65393809582507e-06, 2.414016805407398e-06, 2.1199774401366636e-06,
    1.8759893556668747e-06, 1.6396093675819738e-06, 1.369661403382365e-06, 1.1006727400138366e-06,
    9.14808505177265e-07, 7.44786195451154e-07, 6.200519517975211e-07, 5.481896948562245e-07,
    4.2832850008069866e-07, 4.124815736331121e-07, 3.450098274628921e-07, 3.148642687933789e-07,
    2.366330339814338e-07, 2.2531338476893759e-07, 2.09448264924936e-07, 1.1022652757431484e-07,
    1.6642521823839243e-07, 1.8056442084972227e-07], data_err: [3.794222204205591e-09,
    3.8937917640446225e-09, 4.23157153912186e-09, 4.725408182573317e-09, 5.1817914817645315e-09,
    5.6884493314253876e-09, 6.277550837682918e-09, 6.671813924857228e-09, 7.212998488708797e-09,
    7.978059236023131e-09, 8.886184298439056e-09, 9.75527711066011e-09, 1.0347164083448158e-08,
    1.1204630495743889e-08, 1.2081232714667862e-08, 1.3120772566964955e-08, 1.455769954495895e-08,
    1.5256151145427523e-08, 1.7887547632220762e-08, 1.9618988463057416e-08, 2.251904652926399e-08,
    2.3545866924375074e-08, 2.7734160468808606e-08, 3.2710323454368636e-08, 2.945927865120548e-08,
    4.6158050606831435e-08, 6.383916321193012e-08], data_unit: GeV / cm^2 s, source: 'Figure
    1b of https://arxiv.org/abs/1704.03910'}
